/* Header */
#head { background:#181015 url( ../images/bg_header.jpg) no-repeat; background-size: cover; background-position:top left; margin-top:100px; min-height:520px; text-align: center; padding-top:240px; color:white; font-family:"Open sans", Helvetica, Arial; font-weight:300; }
#head.secondary { background: url(); height:50px; min-height: 50px; padding-top:0px; }
	#head .lead { font-family:"Open sans", Helvetica, Arial; font-size:44px; margin-bottom:6px; color:white; line-height:1.15em; } 
	#head .tagline { color:rgba(255,255,255,0.75); margin-bottom:25px; }
		#head .tagline a { color:#fff; } 
	#head .btn { margin-bottom:10px;}
	#head .btn-default { text-shadow: none; background:transparent; color:rgba(255,255,255,.5); -webkit-box-shadow:inset 0px 0px 0px 3px rgba(255,255,255,.5); -moz-box-shadow:inset 0px 0px 0px 3px rgba(255,255,255,.5); box-shadow:inset 0px 0px 0px 3px rgba(255,255,255,.5); background: transparent; }
		#head .btn-default:hover,
		#head .btn-default:focus { color:rgba(255,255,255,.8); -webkit-box-shadow:inset 0px 0px 0px 3px rgba(255,255,255,.8); -moz-box-shadow:inset 0px 0px 0px 3px rgba(255,255,255,.8); box-shadow:inset 0px 0px 0px 3px rgba(255,255,255,.8); background: transparent; }
		#head .btn-default:active, 
		#head .btn-default.active { color:#fff; -webkit-box-shadow:inset 0px 0px 0px 3px #fff; -moz-box-shadow:inset 0px 0px 0px 3px #fff; box-shadow:inset 0px 0px 0px 3px #fff; background: transparent; }


  .navbar-inverse {
    background-color: rgba(142, 118, 224, 0.65);
    border-color: rgba(142, 118, 224, 1.00);
}

  .navbar-inverse .navbar-nav > li > a {
   color: rgb(255, 255, 255); /*Change active text color here*/
   font-size: 1.22em;
    font-weight:500;
    }

  .navbar-inverse .navbar-nav > li > a:hover,
  .navbar-inverse .navbar-nav > li > a:focus {
    color: #720B87;
}

  .navbar-inverse .navbar-nav > .active > a,
  .navbar-inverse .navbar-nav > .active > a:hover,
  .navbar-inverse .navbar-nav > .active > a:focus {
  color:#720B87;
}

 .navbar-inverse .navbar-header .navbar-brand img{
      width:275px;
  }

  .navbar-nav .dropdown-menu {
      background-color:rgba(142, 118, 224, 1.00);
  }
  .navbar-nav .dropdown-menu > .active > a{
      color:#720B87;
  }



  .table-striped > tbody > tr:nth-child(odd){
   background-color:rgba(142, 118, 224, 0.3);
}

/* Autohide navbar */
.slideUp { top:-100px; }
.headroom { -webkit-transition: all 0.4s ease-out; -moz-transition: all 0.4s ease-out; -o-transition: all 0.4s ease-out; transition: all 0.4s ease-out; }


/* Highlights (in jumbotron in most cases) */
.highlight { margin-top:40px; }
	.h-caption { text-align: center; } 
	.h-caption i { display:block; font-size: 54px; color:rgba(142, 118, 224, 1.00); margin-bottom:36px; }
	.h-caption h4 { color:rgba(142, 118, 224, 1.00); font-size: 16px; font-weight: bold; margin-bottom:20px; }
	.h-body { }


/* Typography */
h1, h2, h3, h4, h5, h6 { font-family:"Open sans", Helvetica, Arial; color:rgba(142, 118, 224, 1.0); font-weight:400; }
h1, .h1, h2, .h2, h3, .h3 { margin-top:30px; } 
blockquote { font-style: italic; font-family: Georgia; color:#999; margin:30px 0 30px; }
label { color: #777; }
.thin { font-weight:300; }
.page-title { margin-top:20px; font-weight:300; }
.text-muted { color:rgba(142, 118, 224, 0.9); margin-left:5px; }
.widget h4 { color:rgba(142, 118, 224, 1.0); font-weight:600; }
ul.list-spaces li{ margin-bottom:10px; }
th {text-transform:uppercase; color:rgba(142, 118, 224, 1.0); font-size:16px;}

/* Helpers */
.container-full { margin: 0 auto; width: 100%; }
.top-space { margin-top: 60px; }
.bottom-space { margin-bottom: 60px; }
.top-margin { margin-top:20px; }

img { max-width:100%; }
img.pull-right { margin-left: 10px; }
img.pull-left { margin-right: 10px; }
#social { margin-top:50px; margin-bottom:50px; }
	#social .wrapper { width:340px; margin:0 auto; }

/* Main content block */
.maincontent { }

/*-----------------------
----  Sidebars ----
-------------------------*/
.sidebar { padding-top:36px; padding-bottom:30px; }
	.sidebar .widget { margin-bottom:20px; }
	.sidebar h1, .sidebar .h1, .sidebar h2, .sidebar .h2, .sidebar h3, .sidebar .h3 { margin-top:20px; }
    .sidebar i {margin-right:10px;}

/*-----------------------
---- Preloader Styles ----
-------------------------*/
#page-loader{
    position: fixed;
    top:0;
    left:0;
    bottom: 0;
    right: 0;
    background: #fff;
    z-index: 99999;
}

#page-loader .page-loader-gif{
    display: block;
    width:100px;
    height:100px;
    position: absolute;
    top:50%;
    left:50%;
    margin:-32px 0 0 -32px;
    background: url('../images/preloader.gif') no-repeat;
        
}


/*-------------------
---- GMap Styles ----
---------------------*/

#gmap{
	display: block;
	width: 100%;
	height: 500px;
	margin: 0 auto;
}

#gmap .infowin{
    padding:10px 20px;
}

#gmap .infowin p{
    margin-bottom:10px;
    font-family:Raleway, Arial, sans-serif;
    font-size:16px;
    line-height:24px;
}

#gmap .infowin a{
    color:#DFD045;
}

#gmap .infowin a:hover{
    text-decoration:underline;
}



/*-------------------
---- Footer ----
---------------------*/

.footer1 { background: rgba(142, 118, 224, 0.6); padding: 30px 0 0 0; font-size: 14px; color: #fff; }
	.footer1 a { color: #fff; font-weight:700; }
		.footer1 a:hover {color: #fff; }
    .footer1 i {margin-right:10px;}
	.footer1 .widget { margin-bottom:30px; }		
	.footer1 .widget-title { font-size: 17px; font-weight: bold; color: #fff; margin: 0 0 20px; }
	.footer1 .widget-body p i { line-height:32px; }
	.footer1 .entry-meta { border-top: 1px solid #fff; border-bottom: 1px solid #fff; margin: 0 0 35px 0; padding: 2px 0; color: #fff; font-size: 12px; font-size: 0.75rem; }
		.footer1 .entry-meta a { color: #333333; }
		.footer1 .entry-meta .meta-in { border-top: 1px solid #fff; border-bottom: 1px solid #fff; padding: 10px 0; }

.footer2 { background: rgba(142, 118, 224, 1.00); padding: 15px 0; font-size: 12px; }
	.footer2 a { color: #fff; text-decoration:none; }
		.footer2 a:hover { color: #fff; font-weight:600; }
		.footer2 p { margin: 0; }

	.widget-simplenav { margin-left:-5px; }		
	.widget-simplenav a{ margin:0 5px; }


/* -------------------------------------------------------------------
Scroll to top
------------------------------------------------------------------- */

.scroll-up {
	position: fixed;
	display: none;
	bottom: 7px;
	right: 7px;
	z-index: 999;
}

.scroll-up a {
	background: #fff;
	display: block;
	height: 28px;
	width: 28px;
	text-align: center;
	line-height: 28px;
	font-size: 14px;
	color: #000;
	opacity: 0.6;
	-webkit-border-radius: 2px;
	   -moz-border-radius: 2px;
		 -o-border-radius: 2px;
			border-radius: 2px;
}

.scroll-up a:hover,
.scroll-up a:active {
	opacity: 1;
	color: #000;
}

    
    
    @media (max-width: 767px) {
	#head { min-height:420px; padding-top:160px; }
	#head .lead { font-size: 34px; }
    
    .navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
	color: #2C0A5D;
}
}
		